Subject: Re: shipping pricing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 23 Oct 2006 11:12:46 -0400

Mike,
We have two separate issues though they are linked to the "New pricing".  The cost of the posters have been raised to $59.50 for the first set and $52.50 for each add'l set.  The shipping changed to $7.75 for the first set and $5.75 for each addt'l set.
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, October 23, 2006 10:45 AM
  Subject: Re: shipping pricing

  You wrote.

        How do I have set the New pricing on the new orders coming in.  I did an order with the 10-06 and the pricing came up $54.50.  The new pricing is $59.50 and the add'l sets are now $52.50. 

  I am assuming that when you said "How do I set the New pricing on the new orders" you are talking about the shipping calculation.  If that is the case you can just send me the new rules and I will create a new entry in the database for it.  Once it is in the database you set your campaign to use it.